@echo off
echo *******************************************************
echo (01) 等核二原子分子（D∞h対称）窒素(N2)
echo      d8h2
call makedv d8h2
echo      d8h2n
call makedv d8h2n
echo      d8h2s
call makedv d8h2s
echo *******************************************************
echo (02) 異核二原子分子（C∞v対称）一酸化炭素(CO)
echo      c8v11
call makedv c8v11
echo      c8v11n
call makedv c8v11n
echo      c8v11s
call makedv c8v11s
echo *******************************************************
echo (03) 直線AB2型分子（D∞h対称）二酸化炭素(CO2)
echo      d8h12
call makedv d8h12
echo      d8h12n
call makedv d8h12n
echo      d8h12s
call makedv d8h12s
echo *******************************************************
echo (04) 直線A2B2型分子（D∞h対称）アセチレン(C2H2)
echo      d8h22
call makedv d8h22
echo      d8h22n
call makedv d8h22n
echo      d8h22s
call makedv d8h22s
echo *******************************************************
echo (05) 直線ABC型分子（C∞v対称）シアン化水素(HCN)
echo      c8v111
call makedv c8v111
echo      c8v111n
call makedv c8v111n
echo      c8v111s
call makedv c8v111s
echo *******************************************************
echo (06) 直線ABCD型分子（C∞v対称）HCNO
echo      c8v1111
call makedv c8v1111
echo      c8v1111n
call makedv c8v1111n
echo      c8v1111s
call makedv c8v1111s
echo *******************************************************
echo (07) 折れ線AB2型分子（C2v対称）水(H2O)
echo      c2v12
call makedv c2v12
echo      c2v12n
call makedv c2v12n
echo      c2v12s
call makedv c2v12s
echo *******************************************************
echo (08) 三角錐AB3型分子（C3v対称）アンモニア(NH3)
echo      c3v13
call makedv c3v13
echo      c3v13n
call makedv c3v13n
echo      c3v13s
call makedv c3v13s
echo *******************************************************
echo (09) エチレン型(A2B4型)分子（D2h対称）エチレン(C2H4)
echo      d2h24
call makedv d2h24
echo      d2h24n
call makedv d2h24n
echo      d2h24s
call makedv d2h24s
echo *******************************************************
echo (10) エタン型(A2B6型)分子（D3d対称）エタン(C2H6)
echo      d3d26
call makedv d3d26
echo      d3d26n
call makedv d3d26n
echo      d3d26s
call makedv d3d26s
echo *******************************************************
echo (11) 平面正三角形分子（D3h対称）三フッ化ホウ素(BF3)
echo      d3h13
call makedv d3h13
echo      d3h13n
call makedv d3h13n
echo      d3h13s
call makedv d3h13s
echo *******************************************************
echo (12) 平面正方形錯イオン（D4h対称）[PtCl4]2-
echo      d4h14
call makedv d4h14
echo      d4h14n
call makedv d4h14n
echo      d4h14s
call makedv d4h14s
echo *******************************************************
echo (13) 平面正六角形ベンゼン型分子（D6h対称）
echo      d6h66
call makedv d6h66
echo      d6h66n
call makedv d6h66n
echo      d6h66s
call makedv d6h66s
echo *******************************************************
echo (14) 正四面体AB4型分子（Td対称）メタン(CH4)
echo      td14
call makedv td14
echo      td14n
call makedv td14n
echo      td14s
call makedv td14s
echo *******************************************************
echo (15) 正八面体AB6型分子（Oh対称）六フッ化硫黄(SF6)
echo      oh16
call makedv oh16
echo      oh16n
call makedv oh16n
echo      oh16s
call makedv oh16s
echo *******************************************************
echo (16) 正四面体A(BC)4型分子（Td対称）テトラカルボニルニッケル錯体
echo      td144
call makedv td144
echo      td144n
call makedv td144n
echo      td144s
call makedv td144s
echo *******************************************************
echo (17) 正八面体A(BC)6型分子（Oh対称）ヘキサカルボニルクロム錯体
echo      oh166
call makedv oh166
echo      oh166n
call makedv oh166n
echo      oh166s
call makedv oh166s
echo *******************************************************
echo (18) ヘキサアクア錯陽イオン（D2h対称）
echo      mh2o6
call makedv mh2o6
echo      mh2o6n
call makedv mh2o6n
echo      mh2o6s
call makedv mh2o6s
echo *******************************************************
echo (19) 正四面体AB4型錯イオン（Td対称）[ML4]n+ or [ML4]n-
echo      ml4
call makedv ml4
echo      ml4n
call makedv ml4n
echo      ml4s
call makedv ml4s
echo *******************************************************
echo (20) 正八面体AB6型錯イオン（Oh対称）[ML6]n+ or [ML6]n-
echo      ml6
call makedv ml6
echo      ml6n
call makedv ml6n
echo      ml6s
call makedv ml6s
echo *******************************************************
echo (21) 単原子
echo      atom
call makedv atom
echo      atomn
call makedv atomn
echo *******************************************************
echo (22) 単原子イオン
echo      ion
call makedv ion
echo      ionn
call makedv ionn
echo *******************************************************
echo (23) 収束チェックプログラム
echo      cnvchk50
call makedv cnvchk50
echo      cnvchk100
call makedv cnvchk100
echo      cnvchk150
call makedv cnvchk150
echo      cnvchk200
call makedv cnvchk200
echo      cnvchk250
call makedv cnvchk250
echo      cnvchk300
call makedv cnvchk300
echo *******************************************************
echo (24) F05存在チェックプログラム
echo      existf05
call makedv existf05
echo *******************************************************
echo (25) HOMO-LUMO Gap 計算プログラム
echo      hlgap
call makedv hlgap
echo      hlgaps
call makedv hlgaps
echo      prests
call makedv prests
echo      prests2
call makedv prests2
echo      prestsL
call makedv prestsL
echo *******************************************************
echo (26) 各種書式変換プログラム
echo      dv2f01
call makedv dv2f01
echo      dv2daph
call makedv dv2daph
echo      dv2chem3d
call makedv dv2chem3d
echo      dv2molda
call makedv dv2molda
echo      molda2dv
call makedv molda2dv
echo *******************************************************
echo (27) その他のプログラム
echo      read36
call makedv read36
echo      endsts
call makedv endsts
echo      p3edadd
call makedv p3edadd
echo      p3edfix
call makedv p3edfix
echo      c3edfix
call makedv c3edfix
echo      pscafix
call makedv pscafix
echo      rpscaadd
call makedv pscaadd
echo      cscafix
call makedv cscafix
echo      f01add
call makedv f01add
echo      f01xyz
call makedv f01xyz
echo *******************************************************
